[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Unblock Easytag


I just noticed that Easytag has an "Unblock request by freeze-exception ignored due to version mismatch". It seems that there was an unblock request for version 2.1.4-1, but since the last NMU, there is a version mismatch and easytag can't make it to Lenny.

Since there has been only an NMU closing a bug, I was wondering if you could consider updating the unblock request to 2.1.4-1.1. It would be a shame if Easytag was not in Lenny.


Reply to: